/* Variables  */
:root {
    --dark-green: #003d00;
    /* All text color including menu text should be this color */
    --lightest-green: #e7f6d1;
    /* This will be the background color of the site (This will the white color of this site) */
    --yellowish-green: #a6ca30;
    /* This will be used for highlighting objects and buttons */

    --accent-color: #2d6aab;
    --sec-accent-color: #3f9f05;
    --primary-color: #003d00;
    --secondary-color: #a6ca30;
    --slider-text-normal: #ffffff;
}

/* Old colors */
/* --primary-color:#3f9f05; */

/* My styling */
.space-grotesk-menu a {
    font-family: "Space Grotesk", sans-serif;
    font-optical-sizing: auto;
    font-size: 14px;
    font-weight: bolder;
    font-style: normal;
}

.header .active {
    background-color: var(--yellowish-green);
    border: 1px solid var(--yellowish-green);
}

.btn{
    font-family: "Space Grotesk", sans-serif;
    background-color: var(--dark-green);
    border-radius: 0;
    text-transform: uppercase;

}
.header .nav li:hover{transition: all .5s;}
.header .nav li:hover{
    background-color: var(--yellowish-green);
}
.header .btn {
    padding: 10px 10px;
    font-size: 1.1rem;
}
.get-quote{
    margin-top: 0;
}
.schedule {
    display: none;
}
.Feautes .single-features p{
    text-align: justify;
}
/* appointment form */
input, input[type="email"] , .appointment .form input ,.appointment .form textarea{
    background-color: inherit;
    border: 2px solid var(--dark-green);
}

.contact-us .form .form-group input ,.contact-us .form .form-group textarea{
    background-color: inherit;
    border: 2px solid var(--dark-green);
}
.contact-us .login-btn{
    font-family: "Space Grotesk", sans-serif;
    background-color: var(--dark-green);
    border-radius: 0;
    text-transform: uppercase;
}
.contact-us .login-btn:hover{
    background-color: #3b683b;
}

/* SLider */
.slider .single-slider .text{
    margin: 0;
    border: none;
    border-radius: 0;
    background-color: var(--lightest-green);
    height: 100%;
}
.slider .single-slider .text p, .slider .single-slider .text h1, .slider .single-slider .text li{
    color: var(--dark-green);

}
.news-single{
    background:var(--lightest-green);
}
.comment-input textarea{
    background:inherit;
    border: 3px solid var(--primary-color);
}
/* Blogs */
.main{
    background-color: var(--lightest-green);
    border: 3px solid var(--dark-green);
}
.main-sidebar .single-widget {
    background-color: var(--lightest-green);
    border: 3px solid var(--dark-green);
}
.main .row{
transition: all .2s;
}
.main .row:hover{
    background-color: var(--yellowish-green);
    transform: scale(.9);
}
  
.btn:visited {
    color: var(--lightest-green);
}
.s1{
    background-image:url('img/slider/slider.jpg');
}
.s2{
    background-image:url('img/slider/slider1.jpg');
}
.s3{
    background-image:url('img/slider/slider2.jpg');
}
.contact-us .single-info .content h3{
    font-size: 15px;
}
/* Style only on Tablets and big */
/* @media only screen and (min-width: 768px) and (max-width: 991px) { */
@media only screen and (min-width: 768px) {
    .middle-align {
        display: grid;
        place-items: center;
    }
}

/* Mobile Screen */
@media only screen and (max-width: 768px) {
       .slider .single-slider:before{
        display: none;
    }
    .slider .single-slider .text{
        display: none;
    }
    .header .header-inner{
        background-color: var(--lightest-green);
    }
    .schedule{
        background-color: var(--lightest-green);
    }
    .blog .single-news .news-content{
        background-color: var(--lightest-green);
    }
    .s1{
        background-image: url("img/slider/mobile/slider.jpg");
    }
    .s2{
        background-image: url("img/slider/mobile/slider1.jpg");
    }
    .s3{
        background-image: url("img/slider/mobile/slider2.jpg");
    }
}